# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-02-18 07:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_auto_20180218_1756'),
    ]

    operations = [
        migrations.AlterField(
            model_name='battlepet',
            name='icon',
            field=models.CharField(max_length=128),
        ),
        migrations.AlterField(
            model_name='item',
            name='icon',
            field=models.CharField(default=b'', max_length=128),
        ),
        migrations.AlterField(
            model_name='spell',
            name='icon',
            field=models.CharField(default=b'', max_length=128),
        ),
    ]
